import styles from './dataLoading.css'

function DataLoading (props) {
  const { style = {} } = props
  return (
    <div className={styles.loadingWrap} style={style}>
      <img
        src={require('../../assets/data-loading.gif')}
        alt='数据加载中'
        className={styles.loadingGif}
      />
    </div>
  )
}

export default DataLoading
